Support » Plugin: Yet Another Related Posts Plugin (YARPP) » [Plugin: Yet Another Related Posts Plugin] fatal error during activation – theme oulipo

  • Resolved engelle

    (@engelle)


    i tried installing the yet another related posts plugin but got the following fatal error:

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in D:\hshome\blog.com\wp-content\plugins\yet-another-related-posts-plugin\class-core.php on line 6

    i think i recall getting errors a few years back when i installed it before but can’t remember how i resolved it.

    help, please?

    http://wordpress.org/extend/plugins/yet-another-related-posts-plugin/

Viewing 2 replies - 1 through 2 (of 2 total)
  • engelle

    (@engelle)

    just realized i had a lower version of php running on the server than i thought. you can go back and get older copies to install if you have the same issue, but you have to go back as far as 3.1.9 or further.

    I would encourage you to try to get your hosting to upgrade your PHP.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Yet Another Related Posts Plugin] fatal error during activation – theme oulipo’ is closed to new replies.